
/* Nic modif partie haut du site */

/* Nic correspond à la hauteur de la partie haute (blanche) du labo */




#nom-labo {
 height: 70px;
}

body.avec-logo #nom-labo h1 {
	top: 15px;
	right: 0;
}

/* Nic correspond à l'adresse sous le nom du labo */
#slogan {
	margin-right: 0%;
	font-family: Arial Narrow, "NimbusSansLReguCond", Arial, Helvetica, sans-serif;
	font-size:1em;
	}

body.avec-logo #slogan {
	top:55px;
	right: 0;
	}
	
	/* Nic modif hauteur bandeau. Height:210 à 183px */
#bandeau a {
	display: block;
	height: 183px;
}



/* modif page annuaire.  */

/* Nic. font-weight : je retire */
table.demicol td a {
 width: 100%;
  font-weight: normal;
 color: #333;
}

/* Nic. augmentation font-size, padding-bottom. attention, cela affecte tous les articles du site */
#texte p, #texte div.resume p {
 font-size: 1em;
 color: #333;
 line-height: 1.3em;
 padding-bottom: 2%;
}






/* Nic modification affichage menu langues  */

#menu_lang a, #menu_lang, #menu_lang li strong {
font-size: 1.3em !important;
	margin-top: 25px;
   color:#008b8b;
	text-transform: none;
}

/* Nic titre agenda */
#recherche a {
	color: #333;
	}
/* Nic Modif espacement entre les différentes zones, colonne de gauche */	
#colgauche .partenaire, #colgauche #recherche, #colgauche div.menu2 { margin-bottom: 7%;}

/* Jerome pour avoir le nouvelle annuaire sur page entiere  */

body.p-article.article405 #pageseconde #texte_gauche {
width: auto;
}

body.p-article.article1460 #pageseconde #texte_gauche {
width: auto;
}

body.p-article.article940 #pageseconde #texte_gauche {
width: auto;
}

body.p-article.article1296 #pageseconde #texte_gauche {
width: auto;
}

body.p-article.article1284 #pageseconde #texte_gauche {
width: auto;
}

body.p-article.article346 #pageseconde #texte_gauche {                                                                
width: auto;
}


body.p-article.article1472 #pageseconde #texte_gauche {                                                                
width: auto;
}

body.p-article.article1473 #pageseconde #texte_gauche {                                                                
width: auto;
}

body.p-article.article1474 #pageseconde #texte_gauche {                                                                
width: auto;
}

body.p-article.article1475 #pageseconde #texte_gauche {
width: auto;
}
